.ui-pnotify-history-container {
  display: none;
}
.ui-pnotify {
  top: 50px;
  right: 25px;
  position: absolute;
  height: auto;
  z-index: 999999;
}
html > body .ui-pnotify {
  position: fixed;
}
.ui-pnotify .ui-pnotify-shadow {
  -webkit-box-shadow: 0 2px 10px rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0 2px 10px rgba(50, 50, 50, 0.5);
  box-shadow: 0 2px 10px rgba(50, 50, 50, 0.5);
}
.ui-pnotify-container {
  background-position: 0 0;
  padding: 0.8em;
  height: 100%;
  margin: 0;
}
.ui-pnotify-sharp {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.ui-pnotify-closer,
.ui-pnotify-sticker {
  float: right;
  margin-left: 0.2em;
}
.ui-pnotify-title {
  display: block;
  margin-bottom: 0.4em;
}
.ui-pnotify-text {
  display: block;
}
.ui-pnotify-icon,
.ui-pnotify-icon span {
  display: block;
  float: left;
  margin-right: 0.2em;
}
.ui-pnotify-history-container {
  position: absolute;
  top: 0;
  right: 18px;
  width: 70px;
  border-top: none;
  padding: 0;
  -webkit-border-top-left-radius: 0;
  border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-top-right-radius: 0;
  z-index: 10000;
}
.ui-pnotify-history-container .ui-pnotify-history-header {
  padding: 2px;
}
.ui-pnotify-history-container button {
  cursor: pointer;
  display: block;
  width: 100%;
}
.ui-pnotify-history-container .ui-pnotify-history-pulldown {
  display: block;
  margin: 0 auto;
}
.ui-pnotify .picon {
  background: transparent no-repeat center center;
  width: 17px;
  height: 17px;
}
.ui-pnotify-title {
  line-height: 17px;
  min-height: 17px;
}
.alert.ui-pnotify-container.alert-error {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
.alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
.alert .close {
  bottom: 15px;
  left: 5px;
  position: relative;
}
.warning-alert {
  padding: 15px;
  margin: 0 0 10px;
}
.alert.alert-danger,
.danger-alert li {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
.danger-alert li {
  margin: 0 0 10px 0 !important;
  padding: 10px;
}
.alert {
  border: 1px solid transparent;
  border-radius: 3px;
  margin-bottom: 20px;
  padding: 15px;
}
.fade {
  opacity: 0;
  transition: opacity 0.15s linear 0s;
}
.fade.in {
  opacity: 1;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
.alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
.alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}